.navbar .btn-navbar {
	margin: 15px 0 !important;
}

.box {
	padding: 10px 10px 40px;
	float: left;
	list-style-type: none;
	border-bottom: 8px inset #797ba4;
	background: #ebebeb;
	position: relative;
	margin-top: 2%;
}

@media ( min-width :1000px) {
	.span3.box {
		min-height: 445px !important;
	}
	.span6.box {
		height: 240px !important;
	}
}

@media ( min-width :800px) and (max-width:990px) {
	.span3.box {
		min-height: 570px !important;
	}
	.span6.box {
		height: 240px !important;
	}
}

@media ( max-width :800px) {
	#sidebar {
		position: static !important;
	}
	.desc {
		padding: 10px;
	}
}

@media ( max-width :1000px) {
	#header-right {
		margin-top: -60px !important;
		width: 96% !important;
	}
	#logo {
		margin-top: 20px !important;
		width: 30% !important;
	}
	#rotate .bg {
		background-position: -80px 0 !important;
	}
}

@media ( max-width :700px) {
	#rotate .bg {
		background-position: -200px 0 !important;
	}
}

@media ( max-width :500px) {
	#slider {
		display: none !important;
	}
}

@media ( max-width :400px) {
	#header-right {
		margin-top: -50px !important;
		width: 96% !important;
	}
	#logo {
		margin-top: 20px !important;
		width: 30% !important;
	}
}

.box h1 {
	font-style: italic;
}

.span3.box h1 {
	font-size: 16px;
}

.span6.box h1 {
	font-size: 22px;
}

.box>img {
	bottom: 20px;
	position: absolute;
	right: 10px;
}

.box strong {
	color: #181f5e;
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.box strong a {
	color: #181f5e;
}

#rotate {
	margin: 0;
	padding: 0;
	width: 100% !important;
}

#rotate li {
	width: 100% !important;
}

.attachment-post-thumbnail.wp-post-image {
	position: absolute;
	right: 0;
	height: 100%;
}

.pagination {
	margin: 30px 0 !important;
}

.__youtube_prefs__ {
	max-width: 100% !important;
}

.img-polaroid {
	height: 60px;
	text-align: center;
	width: 82px;
	float: left;
	cursor: pointer;
	background: url("images/g_bot.jpg") repeat-x scroll center bottom
		#EBEBEB;
	font-size: 25px;
}

.img-polaroid input {
	input: margin:10px;
	width: 55px;
}

#linkHover {
	width: 200px;
	height: 200px;
	overflow: hidden;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 998;
	background:
		url(http://www.sobieski.org.pl/wp-content/themes/Instytut3/is/dar.png)
		no-repeat 0 0;
	display: block;
}

#photoIS {
	height: 200px;
	overflow: hidden;
	width: 457px;
	clear: both;
}

#amoutInput .inp {
	width: 86px;
	padding-top:24px;
	padding-bottom:4px;
	height: 40px;
	text-align: center;
	cursor: pointer;
	border: 1px solid #ccc;
	float:left;
font-weight: bold;
	font-size: 25px;
	background:
		url('http://www.sobieski.org.pl/wp-content/themes/Instytut3/images/g_bot.jpg');
}

#amoutInput #is5a{
	 font-size: 13px;
width:103px;	 
	 padding-top: 14px;
	 padding-bottom: 14px;
}


#amoutInput #is5a input{
	background: #fff;
	font-size: 15px;
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    width: 80px !important;
	}

#amoutInput input,#amoutInput input[readonly="readonly"] {
	background: none; color : #181F5E;
	border: 0 none;
	font-weight: bold;
	font-size: 25px;
	color: #181F5E;
	width: 35px !important;
}

#amoutInput .inp:first-child {
	border: 1px solid #000;
}

@media ( max-width : 500px) {
	#linkHover {
		bottom: 0;
		right: 0;
		left: auto;
		top: auto;
		background:
			url(http://www.sobieski.org.pl/wp-content/themes/Instytut3/is/dar2.png)
			no-repeat 0 0;
		width: 120px !important;
		height: 120px !important;
	}
}
}